<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="TRELLEBORG" name="T510" category="TRAILER" />
    <default>
        <physics radius="0.203" width="0.1651" mass="0.028" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/trelleborg/T510/16x6_50R8.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.02" tireTrackAtlasIndex="4" initialDeformation="0.005" hasMudMesh="true" />
        <outerRim filename="Wheels/rim001.i3d" node="0|0" widthAndDiam="10 16" scale="0.46 0.51 0.51" />
        <innerRim filename="Wheels/rim001.i3d" nodeLeft="2|0" nodeRight="2|1" widthAndDiam="53 80" scale="0.1 0.1 0.1" />
    </default>
</wheel>
